# OSM におけるタグ付与例 保管庫

## 酒田市 (公益大) の例

| タグの中身 | 説明 | 例 (公益大) | 補足 |
| ---- | ---- | ---- | ---- |
| name | 正式名称 | 東北公益文科大学酒田キャンパス |  |
| loc_name | 地元での名称 | 公益大 |  |
| building | 建物かどうか (yes/no) | yes | 細かく建物の種類を指定する場合は下に別途記載されている詳細を参考にして付与. |
| building:levels | 建物の階層 | 3 |  |
| addr:postcode | 郵便番号 | 9989580 |  |
| addr:province | 都道府県 | 山形県 |  |
| addr:city | 市町村 | 酒田市 |  |
| addr:quarter | (市内の)町 | 飯盛山 |  |
| addr:neighbourhood | 丁目 | 3 |  |
| addr:block_number | 番地 | 5 |  |
| addr:housenumber | 号目 | 1 |  |

## 三川町 (庄内空港) の例

| タグの中身 | 説明 | 例 (庄内空港) | 補足 |
| ---- | ---- | ---- | ---- |
| name | 正式名称 | 庄内空港ビル株式会社 |  |
| loc_name | 地元での名称(愛称) | おいしい庄内空港 |  |
| building | 建物かどうか (yes/no) | yes | 細かく建物の種類を指定する場合は下に別途記載されている詳細を参考にして付与. |
| building:levels | 建物の階層 | 3 |  |
| addr:postcode | 郵便番号 | 9980112 |  |
| addr:province | 都道府県 | 山形県 |  |
| addr:county | 郡 | 東田川郡 |  |
| addr:city | 市町村 | 三川町 |  |
| addr:quarter | 大字 | 浜中 |  |
| addr:neighbourhood | 小字/字 | 村東 |  |
| addr:block_number | 番地 | 30 |  |
| addr:housenumber | 号目 | 3 |  |
